import request from '@/utils/request'

export function getQualityAssessData(data: any) {
    return request({
        url: '/harmonic-boot/asses/getQualityAssessData',
        method: 'post',
        data: data
    })
}


